Subject: (urth) Question about Ossipago

From: Daniel Fusch <dfusch at hotmail.com>
Date: Mon, 18 Oct 1999 01:47:19 +0000

Hello!

I also have a question about Ossipago, come to think of it. Can the reader 
intuit from reading The Book of the New Sun that Ossipago is a robot? If 
not, then it seems very unlike Gene Wolfe to throw that tidbit of 
information out there (in "Urth"), where the reader need not reach for it. 
That takes away half the fun!

On the other hand, it may be that the reader IS able to deduce it from hints 
dropped in "Book," but I missed the hints. I remember reading that 
Ossipago's joints did not match those of a human--but does this imply that 
he is mechanical in nature?

Any thoughts?

Daniel Fusch

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/